-- 基础信息
base_info = {
	group_id = 133303613
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 613001, gadget_id = 70500000, pos = { x = -1529.836, y = 173.295, z = 3359.533 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 },
	{ config_id = 613002, gadget_id = 70500000, pos = { x = -1527.022, y = 172.180, z = 3352.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, point_type = 2046, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 613001, 613002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
